<!DOCTYPE html>
<html lang="uk">
<head>
    <meta charset="UTF-8">
    <title><%= title %></title>
    <style>
        html {font-family: sans-serif;}
        body {width: 500px;margin: 0 auto;background-color: #ccc;}
        input{width: 100%; margin: 0.5rem}  .btn{width: 20%;}
    </style>
</head>
<body>
<h1><%= typeof subject !== "undefined" ?  subject : "Add" %> <%= title %></h1>
<form class="form" method="post" action="<%= typeof action !== "undefined" ? action : "" %>" >
    <% if (pattern) { %>
        <% pattern.forEach(item=>{ %>
            <label for="<%= item %>"><%= item %></label>
            <input type="text" value="*****" name="<%= item %>" id="<%= item %>">
        <% }); %>
    <% } %>
    <input class="btn" type="submit" value="Send" id="btn">
</form>
</body>
</html>